.mainpage.feedback-section {
    padding: 120px 0 0 0;
    width: 100%;
    box-sizing: border-box;
}
.uk-form-row.captcha {
    display: none;
}
.feedback-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 40px;
    margin: 0 auto;
    background: var(--grey-extra-light);
    padding: 30px;
    position: relative;
}
.icon-question {
    width: 183px;
    height: 158px;
    color: #eee;
    position: absolute;
    bottom: 40px;
}
/* Левая часть с текстом */
.feedback-info {
    flex: 1;
    min-width: 300px;
    text-align: left;
}

.feedback-title {
    font-weight: 700;
    font-size: 38px;
    line-height: 1.2;
    color: var(--default-text-color);
    text-align: left!important;
}

/* Правая часть с формой */
.feedback-section .form-fields {
    border-color: var(--plshldr-color);
}
.feedback-form-holder {
    flex: 1;
    max-width: 665px;
    width: 100%;
}
.form-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.feedback-section .btn-primary-xl {
    width: 100%;
}
/* Адаптивность */
@media (max-width: 1024px) {
    .feedback-container {
        gap: 30px;
    }

    .feedback-title {
        font-size: 30px;
    }
}

@media (max-width: 768px) {
    .feedback-container {
        flex-direction: column; /* Стак в одну колонку */
        align-items: stretch;
    }

    .feedback-form-holder {
        max-width: 100%; /* На мобилках на всю ширину */
    }

    .feedback-title {
        text-align: center;
        font-size: 24px;
    }

    .icon-question {
        display: none;
    }
    .mainpage.feedback-section {
        margin-left: -20px;
        margin-right: -20px;
    }
}
